/* You may adapt and learn from the elements of this CSS to use in your own
projects, but you may not copy the design (the unique combination of images,
colors, sizes, typography, and positioning) since this is copyright of Easy 
Fundraising Ideas and may not be reproduced. 
----------------------------------------------------------------------------------------*/

/* @group Global Styles */

/* @group Layout */

html,body {
	margin: 0;
	padding: 0;
	height: 100%;
	background-image: url(/efi-images-v4/body-bg.gif);
	background-repeat: repeat-x;
	background-color: #fff;
}

body {
	font-size: 14px;
	font-family: arial, sans-serif;
	color: #000000;
	text-align: center;
}





#container {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	width: 988px;
	min-height: 100%;
	text-align: left;
	position: relative;
	float: none;
}

* html #container {
	height: 100%;
	width: 988px;
}

#main-content-container {
	width: 984px;
	float: left;
	text-align: left;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-top: 13px;
	padding-left: 4px;
}
#main-content-container-scott {
	width: 964px;
	float: left;
	text-align: left;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding:0px 11px 0 10px;
	background-image:url(/efi-images-v2/fade-bg.png); background-repeat:repeat-y;


}

* html #main-content-container {
	width: 100%;
	w\idth: 100%;
}

/* @end */

/* @group Design Elements */

h1, h2, h3, h4 {
	margin: 0;
	padding: 0 0 3px 0;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 15px;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	margin: 0;
}

p {
	margin: 0;
	padding: 3px 0 3px 0;
}

a:link {
	
	text-decoration: underline;
}

a:visited {
	color:#0033ff;
	text-decoration: underline;
}

a:active {
	
	text-decoration: none;
}

a:hover {
	color: #ff8105;
	text-decoration: underline;
}

a {
	
}

.brown {
	color: #a4a888;
}

.orange {
	color: #ff8105;
}

.red {
	color: #b70305;
}

.blue {
	color: #3867a0;
}

.green {
	color: #057b02;
}

.dotted-line {
	height: 1px;
	background-image: url(/efi-images/dotted-line-bg.gif);
	background-repeat: repeat-x;
	background-position: center;
}

.star-bullet {
	position: relative;
	background: url(/efi-images-v2/star-bullet.gif) no-repeat 0px 2px;
	padding-left: 15px;
	float: left;
	clear: both;
}

.star-bullet2 {
	position: relative;
	background: url(/efi-images-v2/star-bullet-bluebg.gif) no-repeat 0px 2px;
	padding-left: 15px;
	float: left;
	clear: both;
}

.sub-star-bullet {
	position: relative;
	background: url(/efi-images-v2/star-bullet.gif) no-repeat 0px 2px;
	padding-left: 15px;
	float: left;
	clear: both;
	width: 150px;
	margin-bottom: 5px;
}

.star-big-bullet {
	position: relative;
	background: url(/efi-images-v2/big-star.gif) no-repeat 0px 0px;
	padding-left: 20px;
	float: left;
	clear: both;
}

.more-bullet {
	position: relative;
	padding-left: 15px;
	float: left;
	clear: both;
	width: 160px;
	margin-bottom: 5px;
}

.bullet-link {
	position: relative;
	background: url(/efi-images/orange-small-bullet2.gif) no-repeat 0px 5px;
	padding-left: 10px;
	padding-bottom:5px;
	float: left;
	clear: both;
	width: 100px;
}

.canada-shopping {
	position: absolute;
	top: 1px;
}

.can-flag {
	position: absolute;
	top: 0px;
	left: 0px;
}

.can-link {
	position: absolute;
	top: 4px;
	left: 40px;
	width: 120px;
}

.can-link a {
	color: #fefefe;
	text-decoration: none;
}

/* @end */

/* @group Header */

#header {
	width: 988px;
	height: 115px;
	position: relative;
}

#hdr-abs-pos {
	position: relative;
}

#hdr-logo {
	float:left; width:250px; height:110px;
}

#hdr-middle {float:left; width:443px; height:110px;
}

#hdr-right {float:left; width:281px; height:110px; background-image:url(/efi-images-v4/hdr-right-bg2.gif); background-repeat:no-repeat;}

.customer-welcome {font-size:11px; color:#FFF; padding:10px 0 0 10px ; height:13px;}

.customer-task {font-size:11px; color:#FFF; padding:10px 10px; height:32px}

.phone-num { padding:20px 0 0 97px;font-size:24px; color:#FFF; height:28px;}
.hello {color:#a7bbd5; font-weight:bold; }

.cust-name {float:left; width:173px; overflow:hidden;}
.cust-logged { float:left; width:87px; font-size:11px; color:#FFF;}

.cust-logged a { color:#fcbc58;}

.search { height:41px; background-image:url(/efi-images-v4/hdr-search-bg.gif); background-repeat:no-repeat; padding:12px 0 0 70px;    }

.hp-col1{width:485px; height:350px; float:left; padding:20px;}

.hp-col2 {float:left; width:399px; height:350px; padding:20px 18px;}

.hp-tab-box {width:380px; height:342px; background-image:url(/efi-images-v4/hp-tabs-bg.gif); background-repeat:no-repeat; padding:10px;}

.hp-subtitle { color:#85a7c7; padding:0 0 10px 0; border-bottom:solid 1px #CCC;}

.hp-box3 {background-image:url(/efi-images-v4/hp-box3-bg.gif); background-repeat:no-repeat; width:941px; height:190px}
.hp-box-col {padding:10px 27px; float:left; width:415px; height:170px}

.hp-box3-title {font-size:18px; font-weight:lighter;color:#2f6ab2;}

.hp-box3-col {float:left; width:207px; height:110px; padding:20px 0 0 0;}

.hp-box3-col a{ display:block; padding:0 0 5px 15px; background-image: url(/efi-images-v4/star-bullet.png); background-repeat:no-repeat; background-position:0px 3px;}

#blog-container {padding:15px }

.tab-icon {float:left; width:80px}

.tab-icon-text {float:left; width:255px; padding-top:5px;}

.tab-icon-text a { font-size:16px; text-decoration:none;}

.tab-sec-bg {height:55px; padding:5px 0; background-image:url(/efi-images-v4/tab-text-bg.gif); background-repeat:repeat-x;}

#hdr-hacker {
	
}

#hdr-utilities {
	position: absolute;
	top: 0px;
	left: 474px;
	font-size: 11px;
	width: 513px;
	height: 78px;
	
	background-image: url(/efi-images-v3/local-search-bg.jpg); background-repeat:no-repeat;
}

#hdr-utilities a:link {
	color: #0277ca;
	text-decoration: none;
}

#hdr-utilities a:visited {
	color: #0277ca;
	text-decoration: none;
}

#hdr-utilities a:active {
	color: #0277ca;
	text-decoration: none;
}

#hdr-utilities a:hover {
	color: #0277ca;
	text-decoration: underline;
}

.bookmark-btn {
	position: absolute;
	top: 89px;
	left: 843px;
	z-index: 200;
}

/* @end */

/* @group Top Navigation */

#top-nav {
	position: absolute;
	top: 84px;
	left: 0px;
	width: 988px;
	height: 28px;
}

#top-nav div {
	float: left;
}

#top-nav-prd {
	position: absolute;
	top: 0;
	z-index: 100;
	visibility: hidden;
	border-top: 1px solid #fef9f2;
	border-left: 1px solid #fef9f2;
	border-bottom: 1px solid #f6a12c;
	border-right: 1px solid #f6a12c;
}

#top-nav-profit {
	position: absolute;
	top: 0;
	z-index: 100;
	visibility: hidden;
	border-top: 1px solid #fef9f2;
	border-left: 1px solid #fef9f2;
	border-bottom: 1px solid #f6a12c;
	border-right: 1px solid #f6a12c;
}

#top-nav-program {
	position: absolute;
	top: 0;
	z-index: 100;
	visibility: hidden;
	border-top: 1px solid #fef9f2;
	border-left: 1px solid #fef9f2;
	border-bottom: 1px solid #f6a12c;
	border-right: 1px solid #f6a12c;
}

#top-nav-tips {
	position: absolute;
	top: 0;
	z-index: 100;
	visibility: hidden;
	border-top: 1px solid #fef9f2;
	border-left: 1px solid #fef9f2;
	border-bottom: 1px solid #f6a12c;
	border-right: 1px solid #f6a12c;
}

#top-nav-comm {
	position: absolute;
	top: 0;
	z-index: 100;
	visibility: hidden;
	border-top: 1px solid #fef9f2;
	border-left: 1px solid #fef9f2;
	border-bottom: 1px solid #f6a12c;
	border-right: 1px solid #f6a12c;
}

#dropmenudiv {
	position: absolute;
	z-index: 100;
}

#top-nav-search {
	height: 26px;
	width: 325px;
	background-image: url(/efi-images-v2/nav-search2.gif);
	position: relative;
}

#search-field {
	float:left;
	width: 170px;
}

#search-field input {
	width: 170px;
	height: 18px;
	border: 1px solid #adadad;
	font-size: 11px;
}

#search-btn {
	float:left;
	
}

#top-nav-search-two {
	height: 26px;
	width: 206px;
	background-image: url(/efi-images-v2/tnav-search.gif);
	position: relative;
}

#search-field-two {
	position: absolute;
	top: 6px;
	left: 8px;
	width: 219px;
}

#search-field-two input {
	width: 165px;
	height: 16px;
	border: 1px solid #adadad;
	font-size: 11px;
	color: #999;
	padding-left: 3px
}

#search-btn-two {
	position: absolute;
	top: 5px;
	left: 180px;
}

.nav-link {
	cursor: pointer;
}

/* @end */

/* @group Footer */

#clearfooter {
	width: 984px;
	clear: both;
	height: 20px;
}

#pop-search {
	width: 980px;
	padding: 0 0 20px 4px;
}

#pop-search-content {
	background-image: url(/efi-images-v2/footer-bg.gif);
	background-repeat: repeat-y;
	width: 980px;
	position: relative;
}

#footer {
	width: 980px;
	padding-left: 4px;
	font-size: 12px;
}

#footer a:link {
	color: #0277ca;
	text-decoration: none;
}

#footer a:visited {
	color: #0277ca;
	text-decoration: none;
}

#footer a:active {
	color: #0277ca;
	text-decoration: none;
}

#footer a:hover {
	color: #ff8105;
	text-decoration: underline;
}

#ftr-content {
	background-image: url(/efi-images-v2/footer-bg-order.gif);
	background-repeat: repeat-y;
	width: 970px;
	position: relative;
	/*height: 100px;*/
	background-color:#e1eaf3;
	padding:0 5px;
}

.ftr-tag {
	padding-left: 5px;
}

.pop-search-tags {
	position: relative;
	top: 10px;
	left: 23px;
	width: 934px;
	line-height: 1.4em;
	padding-bottom: 20px;
}

#ftr-banners {
	/*background-image: url(/efi-images-v2/footer-bottom-order.gif);*/
	width: 980px;
	height: 60px;
	position: relative;
}

#copyright {
	height: 45px;
	width: 980px;
	
	padding-top: 15px;
	line-height: 1.3em;
	font-size: 12px;
	text-align: center;
}

#copyright a:link {
	
	text-decoration: underline;
}

#copyright a:visited {
	
	text-decoration: underline;
}

#copyright a:active {
	
	text-decoration: none;
}

#copyright a:hover {
	
	text-decoration: underline;
}

/* @end */

/* @group Expression Engine */

#floating-div {
	position: absolute;
	visibility: hidden;
	z-index: 100;
}

#floating-div a {
	text-decoration: none;
	color: #fefefe;
	font-weight: bold;
}

/* @end */

/* @group Box Styles */



/* @group Homepage */

#catalog-request {
	width: 946px;
	height: auto;
	margin-left: 0px;
	position:relative;
}

#sidenav {width:200px;
float:left;
height:auto; 
padding:0 10px 0 0; 
}
.bb-info {float:left; padding:0 20px; width:533px; height:auto;}

.bb-info h1{ margin:0 0 5px 0; font-size:24px;}

.bot-line {border-bottom:solid 1px #CCC;}

#content-body {width:958px; height:auto;}
#content-bodyN {width:933px; height:auto; background-color:#FFF;}
#content-body-sm {width:725px; padding:0 0 0 10px; float:left; height:auto; border-left:solid 1px #CCC}

#image {float:left; width:370px; min-height:310px;}

.image-container {float:left; width:370px; height:auto;}

.bb-price { width:246px; float:left; height:auto; padding:10px 0 0 0; font-size:16px;}

#cart-module {float:left; width:252px; margin:10px 0 0 25px; height:224px; background-image: url(/efi-images-v3/cart-module-bg.gif); background-repeat:no-repeat;}

.product-sep {background-image:url(/efi-images-v2/prod-sep-line.gif); background-repeat:repeat-x; height:21px; clear:both;}

.form-field{ height:30px; width:250px; border:solid 1px #CCC;font-size:16px;
}

.form-lable{ font-size:16px; color:#666;
}
.headertxt { padding:0 0 20px 0;
}
.step-one-bg {padding:0 20px; 
background-color:#fbf6e7; 
border-bottom:solid 1px #e5c095;
border-right:solid 1px #e5c095;
border-left:solid 1px #e5c095;
}

.testimonial { color:#999; font-style:italic; padding:5px; font-size:12px; }

.testimonial-sig { color:#5a8aa6; font-weight:bold; text-align:right }

.pc-header { color:#6c91ae; background-color:#dee9f1; text-align:center;}

.pc-row-odd {color:#333; background-color:#f1f0f0; text-align:center;}

.pc-row-even {color:#333; background-color:#e2e2e2; text-align:center;}



.pp-content h2 {color:#000;}

.padded {padding:0 40px;}

.pp-star-big-bullet {

background: url(/efi-images-v2/big-star.gif) no-repeat 0px 1px;
padding-left: 25px;

clear: both;
font-size: 14px;
line-height: 1.4em;
color: #333333;
margin: 0 0 8px 12px;
width: 570px;
}
/* Side Nav */

#sub-sidenav {
	width: 203px;
	margin-top: 0px;
	position: relative;
	float: left;

}

#sub-sidenavV4 {
	width: 238px;
	margin-top: 0px;
	position: relative;
	float: left;
	background-image:url(/efi-images-v4/side-nav-bg.gif); background-repeat:repeat-y;

}


.side-nav-hdr {
	width: 203px;
	
	height: 30px;
	width: 203px;
	position: relative;
	clear: both;
}

.side-nav-hdr-white {
	width: 203px;
	background-image: url(/efi-images-v2/side-nav-top-white.gif);
	height: 30px;
	width: 203px;
	position: relative;
	clear: both;
}



.side-nav-hdr-txt {
	position: absolute;
	top: 7px;
	left: 8px;
	color: #666;
	font-size: 16px;
	

}



.side-nav-btn {
	width: 203px;
	background-image: url(/efi-images-v3/nav-btn-bg.jpg);
	height: 35px;
	position: relative;
	clear: both;
}

.side-nav-btnV4 {
	width: 218px;
	background-image: url(/efi-images-v4/side-nav-butt-bg.gif); background-repeat:repeat-x;
	height: 26px;
	position: relative;
	clear: both;
	border:solid 1px #cbd7e3;
	font-weight: lighter;
	margin:3px 0;
	
}

.side-nav-btn-txtV4 {
	
	font-size: 12px;
	color: #6988a7;
	position: absolute;
	top: 6px;
	left: 17px;

}

.side-nav-btn-txtV4 a:link {
	color: #6988a7;
	text-decoration: none;

}

.side-nav-btn-txtV4 a:hove {
	color: #6988a7;
	text-decoration: underline;

}

.side-nav-btn-txtV4 a:visited {
	color: #6988a7;
	text-decoration: none;

}


.side-nav-btn-txt {
	font-size: 12px;
	font-weight: bold;
	color: #fefefe;
	position: absolute;
	top: 8px;
	left: 27px;

}



.side-nav-btn-txt a:link {
	color: #fefefe;
	text-decoration: none;

}



.side-nav-btn-txt a:visited {
	color: #fefefe;
	text-decoration: none;

}



.side-nav-btn-txt a:active {
	color: #fefefe;
	text-decoration: none;
}



.side-nav-btn-txt a:hover {
	color: #fefefe;
	text-decoration: none;
}



.side-nav-links {
	position: relative;
	width: 195px;
	
	padding: 4px 0 3px 5px;
}



.side-nav-links a:link {
	color: #0277ca;
	text-decoration: none;
}



.side-nav-links a:visited {
	color: #0277ca;
	text-decoration: none;
}


.side-nav-links a:active {
	color: #0277ca;
	text-decoration: none;
}

.side-nav-links a:hover {
	color: #ff8105;
	text-decoration: none;
}


.side-nav-link-txt {
	width: 181px;
	position: relative;
	padding: 4px 0 4px 0;
	background-image: url(/efi-images-v2/dotted-bg.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}



.side-nav-link-section {
	width: 183px;
	position: relative;
	left: -5px;
	top:-1px;
	padding: 4px 8px 4px 7px;
	
}

.side-nav-link-sectionV4 {
	width: 183px;
	position: relative;
	left: -5px;
	top:-1px;
	padding: 4px 8px 4px 17px;
	
}




.side-nav-link-section a {
font-weight: bold;
}



.side-nav-link-all {
width: 181px;
position: relative;
padding: 4px 0 4px 0;
	text-align: right;

}


#cat-menu{display:block; bottom:0px; left:0px; width:100%; position:fixed; background-image:url(/efi-images-v3/footer-kit-bg.png); background-repeat:repeat-x; height:87px;}
* html #cat-menu {position:absolute;}
.cat-menu-center {width:990px; margin:auto auto;}
.cat-button {float:left; width:658px;}
.nothanks {float:left; width:130px; margin-left:210px;}

#utl-canada h4 {font-size:12px; color:#666; margin-top:3px; padding-left:80px; }

#utl-canada { background:url(/efi-images-v3/lf.gif) 0 5px no-repeat; }

.breadcrumb {height:36px; width:959px; padding:0 10px;}

.breadcrumb a {display:block; background-image:url(/efi-images-v4/top-nav-bg.gif); background-repeat:repeat-y; color:#fff8cf; font-weight:bold; float:left; text-align:center; height:24px; padding:8px 20px 0 20px; text-decoration:none; font-size:12px;}

#sidenav-prog {width:292px;
float:left;
height:auto;
padding:0 0 0 10px;
margin:0 0 0 0px;

}

.navbutton {padding:6px; background-image:url(/images-v5/nav-btn-bg.gif); background-repeat:repeat-x; border:1px solid #bccad7; margin:2px 0;}
.navbutton a:link { font-weight:bold; text-decoration:none; color:#476f97;}
.navbutton a:hover { font-weight:bold; text-decoration:underline; color:#476f97;}
.navbutton a:visited { font-weight:bold; text-decoration:underline; color:#476f97;}
.bodybutton a {padding:6px; background-image:url(/images-v5/nav-btn-bg.gif); background-repeat:repeat-x; border:1px solid #bccad7; margin:2px; float:left; width:133px;color:#476f97; background-color:#BED3E1}
.bodybutton a:link { font-weight:bold; text-decoration:none;color:#476f97; }
.bodybutton a:hover { font-weight:bold; text-decoration:underline;color:#476f97;}
.bodybutton a:visited { font-weight:bold; text-decoration:underline; color:#476f97;}

#pleadform { width:100%; height:110px; position:fixed; top:0; height:0; background-image:url(/images-v5/pleadbg.png); background-repeat:repeat-x; display:none; text-align:left; }
.most-viewed { background-image:url(/efi-images-v4/bul-star.gif); background-position:0 5px; background-repeat:no-repeat; padding:3px 0 0 23px; font-size:11px; line-height:1.7em;}

/*.product {font-size:24px; font-weight:lighter;}*/

#LiveChat {position:fixed; bottom:0;left:0px}
/*
#LiveChat {cursor:pointer;cursor:hand;overflow:hidden;position:fixed;_position:absolute;display:block;bottom:0;_top:expression(eval(document.body.scrollTop)+505);left:0px;z-index:2147000000;margin:0;padding:0;border-collapse:collapse;border-spacing:0;border:none;outline:none;font-size:0px;line-height:0px;}*{padding:0;margin:0;}*/

.stat-img {float:left; width:148px;}
.stats {float:left; width:435px; padding-left:10px; border-left:1px solid #CCC; margin-top:10px; margin-bottom:5px;}
.sep {background-image:url(../images-v5/sep-bg.gif); background-repeat:repeat-x; height:17px; width:100%; clear:both;}

.lined {display:block; padding:10px 0; border-top:1px solid #CCC; color:#666;}

#top-products {background-image:url(../images-v5/hp-top-fade.jpg); background-repeat:no-repeat; width:964px; height:286px;}
#top-products div{ float:left; width:221px; padding:27px 10px 0 10px; text-align:center;}
#top-products p a:link{ font-size:18px;font-style:normal;}
#top-products p {color:#999; font-style:italic;}

#row2 {background-image:url(../images-v5/hp-bot-fade.jpg); background-repeat:no-repeat; background-position:bottom; width:964px; height:286px;}
#row2 div{ float:left; width:221px; padding:17px 10px 0 10px; text-align:center;}
#row2 p a:link{ font-size:18px;font-style:normal;}
#row2 p {color:#999; font-style:italic;}
#hpsidenav{ float:left; width:328px; padding:10px; background-image:url(../images-v5/hp-snav-bg.jpg); background-repeat:repeat-y;}
#hpsidenav div.snbg { background-color:#fffefb; border:1px solid #eae1d0; padding:10px;}
.headline { background-image:url(../images-v5/hp-h1-bg.gif); background-repeat:repeat-x; height:66px;}
.headline .hl{float:left; font-size:28px; color:#FFF;}
.headline .hl h1{font-size:28px; color:#FFF; margin:15px 0 0 15px;}
.headline div.hpsearch{ float:left; width:404px; background-image:url(../images-v5/hp-search-bg.gif); background-repeat:no-repeat; height:66px; margin-left:40px;}